@font-face {
  font-family: "io"; /* Project id 5208867 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5208867_44mtceqfyvn.woff2?t=1783947338560') format('woff2'),
       url('//at.alicdn.com/t/c/font_5208867_44mtceqfyvn.woff?t=1783947338560') format('woff'),
       url('//at.alicdn.com/t/c/font_5208867_44mtceqfyvn.ttf?t=1783947338560') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-chuangyi:before {
  content: "\e8ec";
}

.io-icon:before {
  content: "\e66c9";
}

.io-nenglisuyang:before {
  content: "\e6bc9";
}

.io-zhiyezige:before {
  content: "\e61c";
}

.io-tuijian1:before {
  content: "\ec63";
}

.io-zixun:before {
  content: "\ffcb";
}

.io-jiaocheng:before {
  content: "\100a2";
}

.io-dongtai:before {
  content: "\e6a8";
}

.io-a-210_gengduo:before {
  content: "\e97c";
}

.io-waiyu1:before {
  content: "\e6299";
}

.io-bangong:before {
  content: "\e60d9";
}

.io-gongju:before {
  content: "\e73a9";
}

.io-liuyan:before {
  content: "\e601";
}

.io-1:before {
  content: "\e654";
}

.io-leimu-qitafenlei-weixuanzhong:before {
  content: "\e66a9";
}

.io-jianzhu_yishu:before {
  content: "\eeab";
}

.io-tu-22:before {
  content: "\e9719";
}

.io-daxue:before {
  content: "\e648";
}

.io-gongshi:before {
  content: "\e61e9";
}

.io-fakai:before {
  content: "\e6009";
}

.io-v4-K12jiaoyu:before {
  content: "\e6ea9";
}

.io-a-146_xuexiziliao:before {
  content: "\e8c6";
}

.io-shenghuosuyang:before {
  content: "\e6279";
}

.io-AIgongju:before {
  content: "\e7459";
}

.io-shouye:before {
  content: "\1022b";
}

